AnsweredAssumed Answered

qmake for L3.14.52_1.1.0-ga_images_MX6QDLSOLO

Question asked by shyamjith K V on Apr 8, 2016
Latest reply on May 8, 2016 by shyamjith K V

Hi,

How can I compile and run my own Qt application on L3.14.52_1.1.0-ga_images_MX6QDLSOLO  with  fsl-image-qt5-fb-imx6qdlsolo file system? from where should i get the qmake for making my own Qt application?

 

Thanks,

Shyam

Outcomes